@charset "utf-8";
/* CSS Document */




/*..............................General..............................*/

body { 
  color: #000000;
  margin: 0;
  padding: 0;
  font-family: 'Arial';
  font-size: 18px;
  background-color: #ffffff;
  text-align: center;
}

img {
  padding: 0;
  margin: 0;
  border: 0;
}

a {
  color: #5f5e5e;
}

h1 {
    color: #8C7B74;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 4px;
    margin: 0;
    padding: 0;
    text-align: center;
}


h3 {
    color: #C85700;
    font-family: 'Lusitana',serif;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}


/*.............................Header................................*/

#header {
  width: 100%;
  height: 73px;
  background-image: url('../images/villa-header-bg.png');
  background-repeat: repeat-x;
}
  
#header-center {
  width: 960px;
  height: 45px;
  margin: 0 auto;
  padding-top: 9px;
  background-color: transparent;
  border-left: 1px solid #474747;
  border-right: 1px solid #474747;
}



#logo {
    float: left;
    height: 35px;
    margin-left: 15px;
    width: 340px;
}


#tagline {
    color: #616161;
    float: right;
    font-family: 'Lusitana',serif;
    font-size: 11px;
    margin-left: 10px;
    margin-top: 20px;
    text-transform: uppercase;
}


/*.............................Main Shell................................*/

/*
#outer-container {
  margin: 0 auto;
  width: 1038px;
  background-color: transparent;
  background-image: url(../images/glow.png);
  background-repeat: repeat-y;
}
*/

#container {
  text-align: left;
  margin: 0 auto;
  width: 960px;
  background-color: #ffffff;
}

#bodycontent {
    background-color: transparent;
    padding: 10px 32px 0;
    zoom: 1;
}

#bodycontent:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility:hidden;
}




/*.............................Top Nav................................*/


#top-nav {
    background-color: transparent;
    float: right;
    height: 27px;
    padding-top: 7px;
    width: 495px;
}

#top-nav ul{
  list-style: none;
  margin: 0 0 0 20px;
  padding: 0;
}

#top-nav ul li {
  float: left;
  padding: 2px 15px 0 15px;
}


#top-nav ul li a{
  font-size:17px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
}

#top-nav .first a{
  color: #cb986b;
}

#top-nav #social {
  padding: 2px 0 0 0;
}

#top-nav ul li a:hover{
  color: #cdcdcd;
}




/*........................Single Column Layout..........................*/


#welcome {
  width: 960px;
  margin: auto;
  margin-top: 10px;
}

#homepage-villas-wrapper {
    background-color: #F1F1F1;
    margin-top: 25px;
    overflow: hidden;
    padding: 15px 0;
    width: 100%;
}

#homepage-villas{
  width: 960px;
  margin: auto;
}

.gold-title {
    background-image: url("../images/gold-silver-button.jpg");
    background-repeat: no-repeat;
    height: 31px;
    padding-top: 5px;
    width: 474px;

}

.home-villa{
    width: 474px;
    float: left;
}

#one-column-container {
    background-color: transparent;
    float: left;
    font-weight: normal;
    width: 960px;
}

#one-column-container:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility:hidden;
}


#one-column-title {
    background-color: transparent;
    border-bottom: 4px double #DFDFDF;
    border-top: 1px solid #DFDFDF;
    display: block;
    height: 27px;
    margin: 0;
    padding: 5px 0 0 10px;
    text-align: left;
}

#one-column {
    overflow: hidden;
    padding: 12px 0;
    text-align: left;
    width: 960px;
}


#home-left {
    width: 480px;
    overflow: hidden;
    float: left;
}



#home-right {
    border-left: 2px solid #DDDDDD;
    border-right: 2px solid #DDDDDD;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    overflow: hidden;
    padding: 5px 15px;
    width: 445px;
}

.mini-banner {
    background-image: url("../images/mini-box.png");
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 18px 8px;
    width: 452px;
}


.mini-header {
    margin-bottom: 21px;
}

.mini-content img{
  width: 147px;
  height: 100px;
}




.mini-banner-header {
    background-image: url("../images/mini-banner.png");
    background-repeat: no-repeat;
    color: #C85700;
    font-family: 'Lusitana',serif;
    font-size: 18px;
    font-weight: bold;
    height: 34px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 467px;
}

#attractions {
    background-image: url("../images/attract-bg.png");
    height: 47px;
    padding-top: 7px;
    width: 467px;
}

#left-exclamation {
    color: #0D3781;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 21px;
    font-style: italic;
    font-weight: normal;
    margin: 15px auto 0;
    text-align: center;
    width: 406px;
}


#break-free {
    color: #006D7C;
    font-family: Arial;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
    text-transform: uppercase;
}


#routine {
    color: #C85700;
    font-family: Arial;
    font-size: 19px;
    font-style: italic;
    font-weight: bold;
}

/*................................Footer..................................*/

#footer-nav {
  margin: 0 auto;
  text-align: center;
  color: #ffffff;
  padding: 5px 0;
  background-color: #f18800;
}

#footer {
  margin: 0 auto;
  text-align: center;
  background-color: #000000;
  background-image: url('../images/footer.jpg');
  background-repeat: repeat-x;
  color: #ffffff;
  font-size: 14px;
  height: 99px;
  zoom: 1;
  width: 960px;
}


#copyright {
    color: #98795F;
    font-size: 12px;
    margin-right: 10px;
    padding-top: 35px;
    text-align: right;
}


#copyright a{
    color: #98795F;
    text-decoration: none;
}


/*................................Other..................................*/

.coz-img-1 {
    border: 2px solid #CEBB95;
    float: right;
    margin: 0 14px 0 0;
    padding: 3px;
}

.coz-img-2 {
    border: 2px solid #CEBB95;
    float: left;
    margin: 0 20px 0 0;
    padding: 3px;
}

.coz-img-3 {
    border: 2px solid #CEBB95;
    margin: 0;
    padding: 3px;
    width: 436px;
}

#home-left-coz {
    float: left;
    font-size: 16px;
    font-weight: normal;
    line-height: 30px;
    overflow: hidden;
    text-align: center;
    width: 480px;
}


#home-left-coz span {
    color: #FF3E00;
    font-weight: bold;
    text-align: center;
}


#home-left-coz ul {
    margin: 0;
    padding: 0;
}


.villa-banner {
    border: 2px solid #CEBB95;
    margin: 0;
    padding: 3px;
    width: 952px;
}


.villa-lm-1 {
    border: 2px solid #CEBB95;
    margin-right: 30px;
    padding: 3px;
    vertical-align: middle;
    width: 110px;
}

.details {
    float: left;
    margin: 5px 0;
    text-align: left;
    width: 466px;
}

.details a {
    color: #006D7C;
    font-family: 'Lusitana',serif;
    font-size: 25px;
    text-decoration: none;
    text-transform: uppercase;
}

.details a:hover {
    color: #C85700;
}



.contact-img-1 {
    border: 2px solid #CEBB95;
    float: right;
    margin: 0 14px 0 10px;
    padding: 3px;
    width: 184px;
}

.amenities-heading {
    background-color: #EDE4D0;
    border: 1px solid #D1BF99;
    color: #006D7C;
    font-size: 14px !important;
    letter-spacing: 2px;
    margin: 10px 0 10px -2px;
    padding: 5px 0;
    text-transform: uppercase;
    width: 222px;
}


#home-left-coz li {
    font-family: Arial;
    font-size: 12px;
    list-style: none outside none;
}




#amenities-list-1 {
    float: left;
    margin-left: 2px;
    margin-right: 24px;
    margin-top: 10px;
    width: 220px;
}


#amenities-list-2 {
    float: left;
    width: 220px;
    margin-top: 10px;
}


#amenities-list-1 ul {
    background-color: #00b0c8;
    color: #FFFFFF;
    float: left;
    line-height: 20px;
    width: 220px;
    padding-bottom: 10px;
}



#amenities-list-2 ul {
    background-color: #00b0c8;
    color: #FFFFFF;
    float: left;
    line-height: 20px;
    width: 220px;
    padding-bottom: 10px;
}

.amenities-img-1 {
    border: 2px solid #CEBB95;
    padding: 3px;
    width: 400px;
}


#home-left-alt {
    float: left;
    font-family: Arial;
    font-size: 16px;
    font-weight: normal;
    overflow: hidden;
    width: 480px;
}


.main-level-img {
    border: 2px solid #CEBB95;
    margin: 10px;
    max-width: 200px;
    padding: 3px;
}